<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Srumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
    <header>
        <nav>
            <a class="nav-item" href="list.html">MAIN PAGE</a>
        </nav>
    </header>
    <main>
        <h1>Srumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <div class="container">
            <div>
                <h3><a class="recipe-font" href="detail.html">Vegetarian Taco</a></h3>
                <img src="https://mks.io/public-tacos" alt="Best Vegetarian Tacos Recipe">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                <img src="https://mks.io/public-tacos" alt="Best Vegetarian Tacos Recipe">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                <img src="https://mks.io/public-tacos" alt="Best Vegetarian Tacos Recipe">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                <img src="https://mks.io/public-tacos" alt="Best Vegetarian Tacos Recipe">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                <img src="https://mks.io/public-tacos" alt="Best Vegetarian Tacos Recipe">
                <div>4.3 stars</div>
            </div>
        </div>
    </main>
    <footer>Made with love by Srumptious Recipes</footer>
</body>
</html>
